Subject: Re: [Shop-talk] Fridge

From: Mark Miller <[email-masked]>
Date: Thu, 02 Jul 2015 23:33:58 -0700

To bring this back a bit to shop-talk related things: I want to put a 
good word in for LG refrigerators.  Specifically: parts availability and 
price.  I broke a latch on mine and put off fixing it for a long time, 
assuming the replacement 1 ounce piece of plastic would cost $30. It was 
$2.  And I looked up various other parts that other manufacturers always 
charge a ton for, like replacement drawers and shelves, and was equally 
pleasantly surprised.
It says a lot that normal pricing on replacement parts is now rare 
enough that it gets mentioned, but that is another thread entirely.

Regards,

Mark Miller
[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive